Bug 1260976 - [abrt] lyx: operator delete(): lyx killed by SIGABRT
[abrt] lyx: operator delete(): lyx killed by SIGABRT
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lyx (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8793566e6353d8762ead767c0c5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-08 06:40 EDT by José Matos
Modified: 2015-10-01 12:06 EDT (History)
3 users (show)

See Also:
Fixed In Version: lyx-2.1.4-4.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-01 12:06:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (70.00 KB, text/plain)
2015-09-08 06:41 EDT, José Matos
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-08 06:41 EDT, José Matos
no flags Details
File: core_backtrace (15.24 KB, text/plain)
2015-09-08 06:41 EDT, José Matos
no flags Details
File: dso_list (18.24 KB, text/plain)
2015-09-08 06:41 EDT, José Matos
no flags Details
File: environ (1.67 KB, text/plain)
2015-09-08 06:41 EDT, José Matos
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-08 06:41 EDT, José Matos
no flags Details
File: maps (86.14 KB, text/plain)
2015-09-08 06:41 EDT, José Matos
no flags Details
File: mountinfo (3.13 KB, text/plain)
2015-09-08 06:41 EDT, José Matos
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-08 06:41 EDT, José Matos
no flags Details
File: open_fds (957 bytes, text/plain)
2015-09-08 06:41 EDT, José Matos
no flags Details
File: proc_pid_status (1018 bytes, text/plain)
2015-09-08 06:41 EDT, José Matos
no flags Details
File: var_log_messages (284 bytes, text/plain)
2015-09-08 06:41 EDT, José Matos
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNU Compiler Collection 67557 None None None Never

  None (edit)
Description José Matos 2015-09-08 06:40:57 EDT
Description of problem:
Copying some text.

Version-Release number of selected component:
lyx-2.1.4-2.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/lyx
crash_function: operator delete
executable:     /usr/bin/lyx
global_pid:     4086
kernel:         4.2.0-1.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #6 operator delete at ../../../../libstdc++-v3/libsupc++/del_op.cc:46
 #7 __gnu_cxx::new_allocator<char>::deallocate at /usr/include/c++/5.1.1/ext/new_allocator.h:110
 #8 __gnu_cxx::__alloc_traits<std::allocator<char> >::deallocate at /usr/include/c++/5.1.1/ext/alloc_traits.h:185
 #9 std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> >::_M_destroy at /usr/include/c++/5.1.1/bits/basic_string.h:185
 #10 std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> >::_M_dispose at /usr/include/c++/5.1.1/bits/basic_string.h:180
 #11 std::__cxx11::basic_string<char, std::char_traits<char>, std::allocator<char> >::~basic_string at /usr/include/c++/5.1.1/bits/basic_string.h:544
 #12 lyx::html::StartTag::~StartTag at output_xhtml.h:48
 #13 lyx::html::FontTag::~FontTag at output_xhtml.h:167
 #14 lyx::Paragraph::simpleLyXHTMLOnePar[abi:cxx11](lyx::Buffer const&, lyx::XHTMLStream&, lyx::OutputParams const&, lyx::Font const&, long) const at Paragraph.cpp:3015
 #15 lyx::(anonymous namespace)::makeParagraphs at output_xhtml.cpp:898
Comment 1 José Matos 2015-09-08 06:41:01 EDT
Created attachment 1071287 [details]
File: backtrace
Comment 2 José Matos 2015-09-08 06:41:02 EDT
Created attachment 1071288 [details]
File: cgroup
Comment 3 José Matos 2015-09-08 06:41:04 EDT
Created attachment 1071289 [details]
File: core_backtrace
Comment 4 José Matos 2015-09-08 06:41:05 EDT
Created attachment 1071290 [details]
File: dso_list
Comment 5 José Matos 2015-09-08 06:41:06 EDT
Created attachment 1071291 [details]
File: environ
Comment 6 José Matos 2015-09-08 06:41:08 EDT
Created attachment 1071292 [details]
File: limits
Comment 7 José Matos 2015-09-08 06:41:10 EDT
Created attachment 1071293 [details]
File: maps
Comment 8 José Matos 2015-09-08 06:41:11 EDT
Created attachment 1071294 [details]
File: mountinfo
Comment 9 José Matos 2015-09-08 06:41:12 EDT
Created attachment 1071295 [details]
File: namespaces
Comment 10 José Matos 2015-09-08 06:41:14 EDT
Created attachment 1071296 [details]
File: open_fds
Comment 11 José Matos 2015-09-08 06:41:15 EDT
Created attachment 1071297 [details]
File: proc_pid_status
Comment 12 José Matos 2015-09-08 06:41:16 EDT
Created attachment 1071298 [details]
File: var_log_messages
Comment 13 Fedora Update System 2015-09-14 04:54:37 EDT
lyx-2.1.4-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-15794
Comment 14 Fedora Update System 2015-09-14 13:50:45 EDT
lyx-2.1.4-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update lyx'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-15794
Comment 15 Fedora Update System 2015-10-01 12:06:04 EDT
lyx-2.1.4-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.